html,
body {
  margin: 0;
  padding: 0;
  width: 100vw;
  min-height: 100vh;
}
body {
  /* background-image: url("../img/bg.png"); */
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#262849),
    to(#07090f)
  );
  background-image: linear-gradient(180deg, #262849, #07090f);
}
.content {
  padding-top: 8.5vw;
  text-align: center;
}
.msg {
  margin: 0 0 3vw 0;
  color: #ffffff;
  font-size: 4vw;
}
.msg img {
  width: 4.2vw;
  height: 4.2vw;
  vertical-align: middle;
  margin-right: 2.2vw;
}
.msg span {
  vertical-align: middle;
}
.item {
  position: relative;
}
.item img {
  width: 100vw;
}
.item .info {
  position: absolute;
  top: 10vw;
  left: 50vw;
  z-index: 1;
  color: #ffffff;
  text-align: left;
}
.item .info h2 {
  margin: 0;
  font-family: PingFangSC-Regular, PingFang SC;
  font-size: 5vw;
  font-weight: 400;
}
.item .info span {
  display: block;
  color: #b8c2cc;
  font-size: 4vw;
  margin-bottom: 4vw;
}
.item .info a {
  display: block;
  width: 22.4vw;
  height: 8vw;
  font-size: 4vw;
  color: #ffffff;
  text-align: center;
  line-height: 8vw;
  font-weight: normal;
  text-decoration: none;
  border: none;
  background: linear-gradient(
    180deg,
    rgba(36, 217, 226, 1) 0%,
    rgba(16, 113, 239, 1) 87%,
    rgba(35, 104, 255, 1) 100%
  );
  border-radius: 4px;
}
